Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
153545VMware vCenter Server < 7.0 U2c Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.9/22/202111/22/2021
high
153544VMware vCenter Server < 6.7 Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.9/22/202111/22/2021
high